/*
 Theme Name:     NativeChurch Child Theme
 Theme URI:      http://preview.imithemes.com/native-church-wp
 Description:    NativeChurch Child Theme
 Author:         imithemes
 Author URI:     http://www.imithemes.com
 Template:       NativeChurch
 Version:        1.2
*/

@import url(../NativeChurch/style.css);

/* =Theme customization starts here
------------------------------------------------------- */

hr{
	margin: 50px 0;
}

.post-comments{
	display: none;
}

.col-md-6:before, .col-md-6:after {
	content:'';
	display: block;
	clear: both;
}

.notice-bar, .page-header{
	background: #f2f2f2
}

.site-footer-bottom{
	background-color: #333 !important;
}

.site-footer{
	  color: #fff;
	  box-shadow: none;
}

.site-footer a{
	color: #fff;
}

.site-footer .widgettitle{
	color: #fff !important;
}

.listing-cont, .post-content{
	border-color: #eee;
}

.img-thumbnail{
	background: #fff;
}

.listing-header, .post-title, .widget .sidebar-widget-title h3{
	border: none !important;
}

.is-sticky .main-menu-wrapper{
	box-shadow: none;
}

.widget .sidebar-widget-title{
	border-color: #eee;
}

.body ol.breadcrumb{
	padding: 300px 0 20px !important;
}

@media (max-width: 768px){
	.body ol.breadcrumb{
		padding: 200px 0 20px !important;
	}
}

.navigation, .header-style2 .main-menu-wrapper{
  color: #fff;
}

.site-header .topbar{
	box-shadow: none;
}

.navigation > ul > li > a{
	color: #fff;
}

.navigation > ul > li > a:hover{
	color: rgba(0,0,0,0.5);
}

.top-navigation > li > a:hover{
	opacity: 0.5
}

.media-box{
	position:relative;
	display:inline-block;
	max-width:100%;
}
.media-box .zoom, .media-box .expand{
	position:absolute;
	width:100%;
	height:100%;
	text-align:center;
	font-size:1.5em;
	z-index:99;
	left:0;
	top:0;
	margin:0;
	background-color:rgba(0,0,0,.4);
	opacity:0;
	-webkit-transition:all 0.3s ease 0.2s;
	-moz-transition:all 0.3s ease 0.2s;
	-ms-transition:all 0.3s ease 0.2s;
	-o-transition:all 0.3s ease 0.2s;
	transition:all 0.3s ease 0.1s;
}
.media-box .zoom .icon, .media-box .expand .icon{
	width:54px;
	height:54px;
	-webkit-border-radius:3px;
	border-radius:3px;
	line-height:54px;
	text-align:center;
	color:#ffffff!important;
	position:absolute;
	font-size:1.5em;
	top:50%;
	left:50%;
	margin:-27px 0 0 -27px;
}
.img-thumbnail img:hover, .img-thumbnail:hover{
	opacity:.9
}
.media-box:hover .zoom, .media-box:hover .expand{
	opacity:1;
	-webkit-transition: opacity .3s .2s;
	-moz-transition: opacity .3s .2s;
	-ms-transition: opacity .3s .2s;
	-o-transition: opacity .3s .2s;
	transition: opacity .3s .2s;
}
.mejs-container.mejs-audio{
	margin-bottom:20px;
	background:#222 !important;
	height:42px !important;
	position:relative;
	border-radius:3px;
	overflow: hidden;
}
.mejs-controls{
	background:#222 !important;
	height:36px !important;	
}
.media-box .media-box-wrapper{
	padding:30px;
}

.mejs-controls div.mejs-horizontal-volume-slider{
	width: 50px
}

img.about-jesus{
	max-width: 307px;
}

@media (min-width: 992px){
	img.about-jesus{
		margin-top: 42px;
	}
}


.navigation > ul > li:last-child > a, .header-style4 .top-navigation > li:last-child > a{
	border:none;
}

.page-content ul {
	list-style: inherit;
	padding-left: 16px;
}

.page-content ul > li {
	margin-bottom: 15px;
}

#dialogWrap
{
	display: none;
}

#dialogWrap.show
{
	display: flex;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 1000;
}

